Can't read files downloaded from mp3juices.cc (metadata read error)
Affects version: 4.1

Description
The player showed a popup to inform me that it's unabled to read the metadata of the file.

The files | downloaded are playable with Windows 10 audio player.

To reproduce the issue :
download a song from https:/www.mp3juices.cc/ (e.g. CKAY - LOVE NWANTINTI _ OFFICIAL AUDIO) and open it with Audacious.

History

#1 - November 16, 2021 17:14 - John Lindgren
- Tracker changed from Bug to Support

#2 - November 19, 2021 20:01 - Amine Mzoughi

NB : | can't play the files downloaded from mp3juicees.cc on my car MP3 player too. | guess | will use a YouTube converter it's a better alternative.

#3 - December 18, 2021 16:56 - John Lindgren

- Status changed from New to Rejected

Do you have the same issues with MP3 files downloaded from a more mainstream service (Amazon or such)?

#4 - December 18, 2021 17:10 - Amine Mzoughi

No. But | believe that a metadata error should not be an obstacle to read a file.
You can delete this issue if you don't agree.

Best Regards.

#5 - December 18, 2021 21:26 - John Lindgren

Okay, | changed the error message to align with your beliefs.

In a future version, it will say instead, "The file could not be decoded. It may be invalid, corrupt, or in an unsupported format."
